﻿@charset "utf-8";
/* CLASS */

.big {
  /*padding : 10px;*/
}

.big p {
  /*padding : 10px;*/
  /*font-style : normal;*/
  /*font-weight : 400;*/
  /*font-size : 18px;*/
  /*letter-spacing : 0.1em;*/
  /*color : #666;*/
}

.adress {
  /*padding : 10px 10px;*/
}

.adress p {
  /*padding : 10px;*/
  /*text-align : left;*/
  /*font-size : 16px;*/
  /*letter-spacing : 0.04em;*/
  /*line-height : 1.8;*/
}

.terms .frame_heading {
  padding-top: 20px;
  margin-bottom: 30px;
}

.terms .sub_heading {
  padding-top: 40px;
}

.terms .sub_headingFirst {
  padding-top: 0;
}

.btn_base_terms a {
  color: #333;
}

@media screen and ( min-width: 768px) {
  /* TAB */
  .big p {
    /*font-size : 22px;*/
  }
}

@media screen and ( min-width: 1280px) {
  /* PC */
  .big p {
    /*font-size : 26px;*/
  }
  .terms .sub_heading {
    padding-top: 110px;
  }
  .terms .sub_headingFirst {
    padding-top: 0;
  }
}